
*{
	font-family: Flexo,sans-serif;
}
.fondoX {
    background: transparent url("tufarmaciaLogin.jpg") no-repeat top center fixed;  
    background-size:cover;
}
.fondoZ {    
    background-size:cover;
}
.c-fondo{
	/*background: transparent url("bg.jpg") no-repeat top center fixed;*/       
	height: 672px;	
}

.c-fondoAlt{
	/*background: transparent url("bg.jpg") no-repeat top center fixed;*/	
	height: 750px;	     
}
.c-fondoRuso{	
	height: 750px;	     
}
.c-encabezado{
	padding: 15px;
}

.c-form{
	background-color: white;
	padding-left: 50px;
    padding-right: 50px;
    padding-top: 10px;
    padding-bottom: 40px;
}

.c-formAlt{
	background-color: white;
	padding: 5px 50px; 
}
.listGrupo{ 
	color:#000;
    background-color: white;        
}
.listGrupo cabecera{ 
	color:#000;
    font-weight:bold;
    background-color: white;        
}
.listGrupo TH{
	font-size:13px;
	font-weight:bold;
	letter-spacing:0px;
	padding:1px 1px;
	color:#000;
	border-top:solid 0px #990000;
	border-bottom:solid 0px #990000;
}
.listGrupo A{
	color:#000;
}
.listGrupo A:hover{
		color:#000;
}
.listGrupo .itemGrupo TD{
    font-size:13px;
	padding:1px 1px;
	border-bottom:solid 0px #cccccc;
	color:#000;
} 
.listGrupo .itemGrupo TD:hover{
		color:#000;
}
.listGrupo .itemGrupo:hover{
		background-color:#C0E8EB;/*#fffacd;*/
}
.listGrupo .itemGrupo A{
		color:#000;
}
.listGrupo .itemGrupo A:hover{
    color:#000;
}
.catalogo span {
    font-family: Arial Narrow, Helvetica, sans-serif;
    font-weight: normal;
    text-align: center;
    color: white;
}

.catalogo text {
    font-family: Arial Narrow, Helvetica, sans-serif;
    font-weight: bold;
}

.catalogo cabecera {
    color: #000;
    font-weight: bold;
    background-color: #d6d1d1;
}

.catalogo TH {
    font-size: 13px;
    font-weight: normal;
    letter-spacing: 0px;
    padding: 1px 1px;
    color: #000;
    border-top: solid 0px #990000;
    border-bottom: solid 0px #990000;
}

.catalogo A {
    color: #000;
}

.catalogo A:hover {
        color: #000;
}

.catalogo .itemGrupo TD {
    font-size: 13px;
    padding: 1px 1px;
    border-bottom: solid 0px #cccccc;
    color: #000;
}

.catalogo .itemGrupo TD:hover {
        color: #000;
}

.catalogo .itemGrupo:hover {
    background-color: #C0E8EB; /*#fffacd;*/
}

.catalogo .itemGrupo A {
    color: #000;
}

.catalogo .itemGrupo A:hover {
        color: #000;
}

@media screen and (max-width: 600px) {
    .c-formAlt {
        background-color: white;
        padding: 5px 10px;
    }
    .c-fondoRuso {        
        padding: 5px 20px;
    }
    .body-content {
        padding: 0;
    }
}

.c-formPun{
	background-color: white;
	padding: 5px 20px;   
}

#i-form{
	margin-top: 50px;
}

#i-section h1{
	font-size: 100px;
	color: white;
	margin-top: 25%;
	text-shadow: 2px 1px black;
	font-family: 'Yanone Kaffeesatz', sans-serif;
}

